#block-immoblier-hometitle {
  h1 {
    font-size: clamp(1.2rem, 4.5vw, 2.75rem);
    line-height: 1.2;
    margin-bottom: 0;
  }

  p {
    margin-top: 1ex;
  }
}

#block-immoblier-phonenumbers {
  background-color: rgba(30, 30, 30, 0.85);
  color: white;
  padding-bottom: 1ex;

  p {
    margin: 1.1ex 0 0 .75em;

    strong {
      color: #d0103a;
      line-height: .5;
      font-size: 1.4rem;
    }
  }
}

@media (min-width: 601px) and (max-width: 900px) {
  #block-immoblier-phonenumbers {
    p {
      margin: 1.1ex 0 0 .75em;

      strong {
        color: #d0103a;
        line-height: .9;
        font-size: 1.8rem;
      }
    }
  }
}

@media (min-width: 901px) {
  #block-immoblier-phonenumbers {
    p {
      strong {
        color: #d0103a;
        line-height: 1;
        font-size: 1.6rem;
      }
    }
  }
}
